Sign in to follow this  
Nicolas-OM

Problème Yourtube

Recommended Posts

Bonjour à tous.

J'ai téléchargé Yourtube 2 sous la source d'Iphone3gsystem, j'arrive à télécharger la vidéo via l'application Youtube.

Je clique ensuite sur la petite flèche bleu puis "Add to Library Ipod".

Quand je vais dans l'Ipod puis "clips Vidéos", y a rien du tout.

Sous la source xsellize, j'ai pas Yourtube 2, j'ai juste le 1 et ça fonctionne pas.

Vous auriez une solution ?

PS : J'ai bien sûr essayé différentes vidéos à différents formats..

Share this post


Link to post
Share on other sites

Salut, j'ai eu la même chose, mais je n'ai pas réussi à trouver de solution... En plus, ce sont des tweaks crackés, donc c'est normal qu'il y ait des bugs...

Share this post


Link to post
Share on other sites

Ce qui est bizarre c'est que j'vois des vidéos de partout de ce tweak cracké et ça marche..

Share this post


Link to post
Share on other sites

Bas ça marche le temps de la vidéo ;)

Share this post


Link to post
Share on other sites

J'ai pas compris.

Toi ça te la télécharge sur ton Iphone ?

Share this post


Link to post
Share on other sites

Non car les 3 version disponible sur ModMyi.com (payante) ne sont pas installable car non fonctionnelle sur iOS 5

(chose que les personnes qui mettent des cracks à dispo ne prennent pas en compte^^)

le message est clair :

Unable to purchase (impossible d'acheter)

This product is not supported on your iOS version (ce produit n'est pas supporté pas votre version d'iOS)

Share this post


Link to post
Share on other sites

Merci du renseignement.

Share this post


Link to post
Share on other sites

Slt a tous moi je vouler installer yourtube 3 sous la source de hackyouriphone je fait installer et il me mets:

" note: les modification demander ne peuve pas etre appliquer a cause de depandance ou de conflits impossible a identifier"

Voila ci quelqu'un peut m' aider

Share this post


Link to post
Share on other sites

Slt a tous moi je vouler installer yourtube 3 sous la source de hackyouriphone je fait installer et il me mets:

" note: les modification demander ne peuve pas etre appliquer a cause de depandance ou de conflits impossible a identifier"

Voila ci quelqu'un peut m' aider

bonjour ça doit être une souce que tu à déja installée un yourtube que tu à donc d"ésinstal là et refait l autre

Share this post


Link to post
Share on other sites

Ca me fait pareil, et aussi il me demande des modification plus bas " sandcastle 2"

Share this post


Link to post
Share on other sites

Slt a tous moi je vouler installer yourtube 3 sous la source de hackyouriphone je fait installer et il me mets:

" note: les modification demander ne peuve pas etre appliquer a cause de depandance ou de conflits impossible a identifier"

Voila ci quelqu'un peut m' aider

 

Bonjour,
 
Cela est simple, il se peut que YourTube requiert quelque chose pour le bon fonctionnement de celle-ci, par exemple : un Tweaks, une version spécifique pour votre iOS...
Ou comme le dit ce message, il se peut qu'une application, Tweaks... installés ne soit pas compatible avec YourTube donc cela crée un conflit.
 
 
Pour régler cela, il se peut qu'il y ait un message noté sur la page d'installation disant que YourTube nécessite une installation quelconque pour le bon fonctionnement de celle-ci.
Ou, vous pouvez chercher le Tweak ou l'application qui crée ce conflit puis vous la désinstallez.
Ou encore comme dit plus haut par John, si un message s'affiche concernant la version de votre iDevice, alors vous devez mettre à jour la version de votre iDevice avec iTunes.
 
Tenez-moi au courant.
 
Bonne journée ! Cordialement,
SLrMats

Share this post


Link to post
Share on other sites
Sign in to follow this